import Info from '/view/block/info/Info.jsx';

export default D.declare('view.page.Account', ()=>
  <div>
    Account Page
    <div>
        Hello, {store.val('account.name')}

        <Info img={<img/>} buttons={<button>bb</button>}>
          <h1>olololo</h1>
        </Info>
    </div>
  </div>
)
